name: Lune de mer
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/coquillage-pointe.webp
system:
  description: >-
    <p>&Eacute;chinoderme de la m&ecirc;me famille que l&rsquo;&eacute;toile de
    mer, mais en forme de croissant de lune. &Agrave; cuire de
    pr&eacute;f&eacute;rence dans de l&rsquo;eau de mer fortement
    additionn&eacute;e de vinaigre.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Maritimes
      rarete: Frequente
      frequence: 18
  sust: 0.1
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
folder: null
sort: 0
ownership:
  default: 0
_id: nWRV7y6qGn9xHzHc
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!nWRV7y6qGn9xHzHc'

